
collecting_society - Webfrontend #866

Change button description on file overview

03/17/2019 12:34 AM - Thomas Mielke

Status: Erledigt Start date:  

Priority: Normal Due date:  

Assignee: Thomas Mielke % Done: 100%

Category:  Estimated time: 0.50 hour

Target version: Repertoire 2) Testing phase II Spent time: 0.25 hour

Description

... statt "Add Creation"

Associated revisions

Revision ac73861e - 04/16/2019 12:25 AM - Thomas Mielke 

translations; fixes #866

Revision ac73861e - 04/16/2019 12:25 AM - Thomas Mielke

translations; fixes #866

History

#1 - 03/17/2019 12:53 AM - Alexander Blum

- Subject changed from Metadaten auslesen / extract metadata in Dateien Übersicht to Change button description on file overview

Metadaten auslesen / Extract metadata in Dateien Übersicht

#2 - 03/17/2019 12:54 AM - Alexander Blum

- Estimated time set to 0.50

#3 - 04/15/2019 07:31 PM - Thomas Mielke

- Assignee set to Thomas Mielke

- % Done changed from 0 to 100

#4 - 04/16/2019 12:26 AM - Anonymous

- Status changed from Neu to Erledigt

Applied in changeset commit:collecting_society_portal_repertoire|ac73861ee3270b25b4931fd578f64928f8f7e457.

#5 - 10/08/2019 03:38 PM - Alexander Blum

- Target version changed from 2) Testing phase II to Repertoire 2) Testing phase II

#6 - 10/08/2019 03:54 PM - Alexander Blum

- Project changed from repertoire to collecting_society
